/* This controls basic parts of the page */
body {
	background-color: #FFFFFF;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
}
tr, td {
	vertical-align: top;
}
a:link {
	color: #0033CC;
	text-decoration: none;
}
a:visited {
	color: #6633CC;
	text-decoration: none;
}
a:active, a:hover, a:focus  {
	color: #AA0000;
	text-decoration: underline;
}
abbr {
	border-bottom: 0 none;
}
h3 {
	font-size: 1.1em;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 0.25em;
	margin-bottom: 0.25em;
}

/* Hide the "upgrade your browser" message from recommended browsers */
.webstandards {
	display:none;
	speak:none;
}

/* This controls the toolbar in the header */
.tools {
	font-size: 0.75em;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background: #005692 url(/base/extras/blue-wave-back.jpg) repeat center;
	text-align: right;
	margin: 0px;
	height: 30px;
	border-bottom: 1px solid #CCCCCC;
	padding-right: 10px;
	white-space: normal;
}
.tools a:visited, .tools a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.tools a:hover, .tools a:focus, .tools a:active {
	color: #FFCC00;
	text-decoration: underline;
}

/* This controls the page name text in the header */
/* The banner background image is controlled in each page with a style */
.bannerID {
	height: 49px;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.9em;
	color: #FFFFFF;
	text-decoration: none;
	white-space: nowrap;
	padding-left: 10px;
	background: #5989BF no-repeat center;
}
.bannerID a:visited, .bannerID a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.bannerID a:hover, .bannerID a:focus, .bannerID a:active {
	color: #FFCC00;
	text-decoration: underline;
}
.bannerID h1 {
	margin: 0px;
	font-weight: normal;
	font-size: 1.0em;
}
.bannerIDcap {
	margin: 0px;
	padding: 0px;
	font-size: 1.25em;
}

/* This controls the bread crumb links */
.breadcrumbs {
	font-size: 0.8em;
	text-decoration: none;
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 8px;
	padding-bottom: 3px;
}

/* This controls the navigation links section */
.nav {
	background-color: #F3F3FF;
	font-size: 0.75em;
	text-decoration: none;
	width: 20%;
	margin-right: 5px;
	border-right: 1px solid #015593;
}
.nav h2 {
	font-size: 0.95em;
	font-weight: bold;
	color: #FFF;
	background-color: #015593;
	padding: 3px;
	margin-top: 0px;
}
.nav ul {
	margin-top: -0.25em;
	margin-left: 1em;
	padding-left: 5px;
	padding-right: 5px;
	list-style-type: none;
}
.nav ul li {
	text-indent: -0.75em;
}
.nav a:link, .nav a:visited {
	color: #0033CC;
	text-decoration: none;
}
.nav a:hover, .nav a:focus, .nav a:active {
	color: #AA0000;
	text-decoration: underline;
}

/* This give the hanging indents on lists of links */
ul.links {
	margin-left: 1em;
	padding-left: 5px;
	padding-right: 5px;
	list-style-type: none;
}
ul.links li {
	text-indent: -0.75em;
}

/* This controls the footer */
.footer {
	font-size: 0.7em;
	color: #FFFFFF;
	text-decoration: none;
	background: #00528C  url(/base/extras/blue-wave-back.jpg) repeat center;
	vertical-align: middle;
	height: 5em;
}
.footer a:visited, .footer a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.footer a:hover, .footer a:focus, .footer a:active {
	color: #FFCC00;
	text-decoration: underline;
}
#footL {
	float: left;
	width: 65%;
	padding-left: 5px;
	vertical-align: middle;
}
#footR {
	float: right;
	width: 30%;
	text-align: right;
	padding-right: 5px;
	vertical-align: middle;
}

/* Intended for the "Did you find what you were looking for?" links */
.poll {  
	font-size: 0.8em;
	color: #666666;
	text-align: center
}

/* Intended for the page coordinator info */
.coord {  
	font-size: 0.8em;
	color: #000033;
}

/* Used to get rid of space around images like the wordmark in the header */
.snug {
	margin: 0px;
	padding: 0px;
}

/* This controls the photo column */
.photo {
	padding-right: 5px;
	width: 20%;
	background-color: #EAF0FB;
	border-left: 1px solid #015593;
}

/* This controls the page content */
#content {
	width: 70%;
	vertical-align: top;
	font-size: 0.9em;
	padding: 5px;
}
#content p {
	padding-right: 5px;
	padding-left: 5px;
	line-height: 1.3em;
}
#content h2 {
	font-size: 1.2em;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 0px;
	margin-bottom: -0.25em;
}
#contentL, #contentR {
	min-width: 25%;
	float: left;
	width: 49%;
}

/* This is to make some less important, extra text on a link smaller */
.longlink {
	font-size: 0.85em;
}

#emergency_notice {
	background-color: #FCC;
	border: 1px solid #F66;
	padding: 8px;
	margin: 15px 50px;
}
.NEW {
	font-size: 0.85em;
	color: #F00;
	background: #FFC;
	border: 1px dotted #FF6;
}
